Переполнение буфера в GStreamer FFmpeg плагине

Дата публикации:
08.02.2006
Всего просмотров:
1385
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GStreamer FFmpeg Plug-in
Уязвимые версии: GStreamer FFmpeg Plug-in

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Более подробное описание уязвимости:
Переполнение буфера в libavcodec в FFmpeg

URL производителя: gstreamer.freedesktop.org/modules/gst-ffmpeg.html

Решение: Установите исправление, доступное по CVS.

Источник:

Ссылки: GStreamer FFmpeg Plug-in libavcodec Buffer Overflow

или введите имя

CAPTCHA